﻿* {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    border: 0;
    height:auto;
}
.mobileLogos {
    padding: 30px 0 0;
    margin-bottom:20px;
    background:url("../images/border-shadow-full-width-down.png") no-repeat scroll center top, url("../images/border-shadow-full-width-down.png") no-repeat scroll center bottom;        
}

.simRecharge{
	margin:30px 0;
}

.clearContent h6{
    font:700 15px/18px Arial;
    margin-bottom:0;
}
.aclear {
    clear: both;
}
p {
    font-size: 14px;
}
.clearContent table{
    box-shadow:1px 1px 5px #C9C0C0;
}
.toptabContent {
    background-color: #e9222c;
  background-image: deprecated-webkit-gradient(linear, left top, left bottom, #e9222c, #d71319);
  background-image: -webkit-linear-gradient(top, #e9222c, #d71319);
  background-image: -moz-linear-gradient(top, #e9222c, #d71319);
  background-image: -ms-linear-gradient(top, #e9222c, #d71319);
  background-image: -o-linear-gradient(top, #e9222c, #d71319);
  background-image: linear-gradient(top, #e9222c, #d71319);
    color:#fff;
    padding:15px 0;
    font:700 2em/2em ColesHapticBold;
    color:#fff;
    text-align:center;
    border-radius:5px 5px 0 0 ; 
  display:block;   
width:100%;        
}

.mobilePlan tr{
	display:table;
	width:100%;
}
#more{
margin-bottom:20px;
}
.bgcolumn-tables{
background:#33363f !important;
color:#fff;
}

.bgcolumn-table{
background:#f2f2f2;
}

.toptabContent tr{
width:100%;
display:block;   
}
.toptabContent td, .toptabContent th,.toptabContent h2{
text-align:center;
padding:0;
width:100%;
display:block;
font-size: 16px;
}
.tabContent {
    font:700 18px/20px Arial;
    color:#333;
    text-align:center;
    padding:10px 0;
    border-bottom:1px solid #efefef;
}
.mobileInfo {
    background: #e7e7e7;
    padding: 15px 10px;
    border-radius:8px;
    margin:0 0 30px;
	border-bottom:1px solid #acacac;
	box-shadow: 1px 1px 5px #C9C0C0;
}


.mobileInfo p {
    background: url("/assets/coles/images/ColesMobile/heading-arrow.jpg") no-repeat left center;
    font: 700 1.3em/1.1em ColesHapticBold;
    padding-left: 20px;    
	margin-top:8px;
}
.mobileInfo p a{
	color:#656565;
	text-decoration:none;
}
.mobileInfo p a:hover{
text-decoration:underline;
}

.mobileSubInfo {
    background: url("/assets/coles/images/ColesMobile/heading-arrow.jpg") no-repeat left center;
    font: 700 1.3em/1.1em ColesHapticBold;
    padding-left: 20px;
    color:#656565;
margin-top:7px;
}



.mobileSubInfo a { color : #656565;}

.left {
    float: left;
}
.optusInfo p {
    margin-bottom: 40px;
    font: 700 1.1em/1em ColesHapticBold;
    color:#333;
   background: url("/assets/coles/images/ColesMobile/optusInfo-arrow.jpg") no-repeat left 1%;
}

.optusInfo p > a{
    text-decoration:none;
    color:#262626;    
    padding-left: 20px;
    display:inline-block;
}
.optusInfo p > a:hover {
        text-decoration: underline;
}
.flybuyImg {
    text-align:center;     
}
.optusInfo .columns:last-child{
	float:left;
}
.optusInfo {
    background: url("../images/border-shadow-full-width-down.png") no-repeat scroll center bottom;
    padding-bottom:70px;
    margin-bottom:70px;
}

.mobilePlan tr, .mobilePlan div{
    border-bottom: 1px solid #e1e1e1;    
}
.mobilePlan  tr:nth-last-child(2), .mobilePlan  div:nth-last-child(2){
	border-bottom:none;
}
.mobilePlan tr td, .mobilePlan div{
	padding: 10px;
    text-align: center;
	vertical-align:middle;
}
.mobilePlan strong {
    display: block;
    margin: 0 0 5px;
    font: 700 1em/1em ColesHapticBold;
}
.mobilePlan {
    box-shadow: 1px 1px 5px #C9C0C0;
    border:1px solid #e1e1e1;
}
.mobilePlan p {
    margin-bottom: 0;
}
.mobilePlan  tr:nth-child(2n+1), .mobilePlan div:nth-child(2n+1){
    background: #f2f2f2;
-webkit-backface-visibility:visible;   
}
.mobilePlan  td > a label{
	color:#fff; 
}

.mobilePlan .button-secondary{
	font-size:1em;
}
.right {
    float: right;
}

.clearContent:after, optusInfo:after {
    content:'';
    display:block;
    clear: both;
    margin-bottom:30px;
}
.instore{
	margin:30px auto 0;
}
.promo-tertiary h4 {
    text-align: center;
     font: 400 1.2em/1.1em ColesHapticExtraBold;
     height:50px;
}
.promo-tertiary div.columns {
    background: transparent url("../images/temp/tertiary-promo-shadow-bg.png") no-repeat scroll center 132px;
    margin-bottom: 55px;
    text-align: center;
}
.simRecharge .button-secondary {
    font: 400 1.5em/1.2em ColesHapticRegular;
    margin-top: 20px;
    padding: 7px;
    color:#fff;
    display:block;
    width:100%;
}
#coles-mobile section.row{
	margin-bottom:0;
}
.activateHeading{
	padding:10px;
	font:400 1.2em/1.1em ColesHapticBold;
}
.row .mobile{
    width:20%;
}
.toptabContent a{
	color:#fff;
	text-decoration:none;
}
.flydesktop {
        display:block;
    }
    .flymobile, #mobTableContent {
        display:none;
    }
#nav, .abbrev{
    position: absolute;
    overflow: hidden;
    text-indent: -9999px;
}
table th{
	line-height:2em;
}
.mobilePlan > tr > td{
	height:79px;
}
.mobilePlan > tr:last-child > td{
	height:auto;
}
@media only screen and (max-width:640px) {
    .flydesktop{
        display: none;
    }

    .flymobile, #mobTableContent {
        display: block;
    }
    #more{
	margin:0 0 20px 20px;
    }
    #optusterm{
	margin:0 20px;
}

    .toptabContent h2 {
        text-align: center;
        padding: 0;
        width: 100%;
        display: block;
        font: 700 1.5em/1.2em ColesHapticBold;
        margin:0;
    }

        .toptabContent h2 a, .toptabContent h2 a:hover {
            color: #fff;
        }
 .toptabContent div {
        text-align:center;
        padding: 0;
        width: 100%;
        display: block;
        font: 700 1.1em/1.2em ColesHapticBold;
        margin:0;
    }

 .toptabContent div a, .toptabContent div a:hover {
         color: #fff;
    }



    .small-12 {
        width: 100% !important;
    }

    .instore h2 {
        text-align: center;
    }

    .mobileLogos div:last-child img {
        display: block;
        margin: auto;
    }

    .phnlogo {
        text-align: center;
        margin: 10px 0;
    }

    .talk-up, h3, .simRecharge .small-12 {
        text-align: center;
    }

    .mobileLogos {
        padding: 10px 0;
        margin-bottom: 15px;
    }

    .clearContent:after {
        margin-bottom: 15px;
    }

    .optusInfo p > a {
        background: url("/assets/coles/images/ColesMobile/OptusInfomob-arrow.jpg") no-repeat scroll right 2px;
        margin: 0 0 15px;
        padding-left: 0;
        padding-bottom: 15px;
        width: 100%;
        display: block;
        border-bottom: 1px solid #eee;
    }

    .optusInfo p {
        margin-bottom: 0;
       background:none;
    }

    .hiddenDisplay {
        display: none;
    }

    .toptabContent {
        text-align: left;
        padding: 10px;
        cursor: pointer;
        font-size: 1.3em;
    }

        .toptabContent a:focus {
            text-decoration: underline;
        }

    .promo-tertiary .large-2 {
        width: 100%;
    }

    .promo-tertiary div.columns {
        margin-bottom: 10px;
    }

    .promo-tertiary h4 {
        height: auto;
    }

    .instore {
        margin-top: 10px;
    }

    /*.toptabContent {
        background: url("/assets/coles/images/ColesMobile/accordion-up.jpg") no-repeat scroll 99.5% center #33363f;
        border-radius: 0;
    }

    .table-dropdown {
        background: url("/assets/coles/images/ColesMobile/accordion-down.jpg") no-repeat scroll 99.5% center #33363f;
        border-radius: 0;
    }
*/
    .mobTab .small-12 {
        padding: 0;
    }

    .accordion {
        cursor: pointer;
    }

    .simRecharge .small-12 {
        margin-bottom: 20px;
    }

        .simRecharge .small-12:last-child {
            margin-bottom: 0;
        }

    .row .mobile {
        width: 100%;
    }

    .mobileInfo {
        background: none;
        border-radius: 0;
        padding: 0;
        box-shadow: none;
        border-bottom: none;
    }

        .mobileInfo p {
            background: url("/assets/coles/images/ColesMobile/mobileplan-bg.jpg") repeat;
            padding: 0.5em 20px;
            margin: 0;
        }

        .mobileInfo .small-12 {
            padding: 0;
        }

        .mobileInfo .small-9 {
            width: 100%;
        }

        .mobileInfo p a {
            background: url("/assets/coles/images/ColesMobile/mobileplan-arrow.jpg") no-repeat scroll 100% center transparent;
            display: block;
        }


    .toptabContent h2 {
        font-size: 1.1em;
        text-align: left;
    }
    #mobTableContent .small-12 {
        margin-bottom: 10px;
    }
#nav{
position:relative;
overflow:auto;
text-indent:0;
margin:0 5px 20px;
display:block;
}
.planBottomContent div.small-12:last-child{
	margin-top:15px;
}

}
/* Rate plan */

    .tabs-heading {
        display: table;
        clear: both;
        width: 100%;
        margin-bottom: 30px;
        border:2px solid #eee;
        border-radius:5px;
    }

        .tabs-heading h2 {
            float: left;
            width: 50%;
            font: 700 1.5em/1.2em ColesHapticBold;
            padding: 20px 0;
            box-sizing: border-box;
            text-align: center;
            color:#333;
           cursor:pointer;
           margin:0;
        }

.tabs-heading div {
            float: left;
            width: 50%;
            font: 700 1.5em/1.2em ColesHapticBold;
            padding: 20px 0;
            box-sizing: border-box;
            text-align: center;
            color:#333;
           cursor:pointer;
           margin:0;
        }
.align-center strong {
    display: block;
    margin: 9px 0;
    font: 700 1.3em/1.3em ColesHapticBold;
}
.planBottomContent .columns:last-child {
    float: left;
}

.tabShadow1 {
    box-shadow: 1px 1px 5px #C9C0C0;
}
.planTerms {
    margin-top: 20px !important;
}

    .tab1-Content {
    background: #E01A22 none repeat scroll 0% 0%;
    padding: 15px 0;
    font: 700 18px/20px ColesHapticBold;
    color: #FFF;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
}

   

    .description {
    background-color: transparent;
    border: 1px solid #efefef;
    font: 700 0.8em/1em ColesHapticBold;
    height: 60px;
    margin: 0;
    padding: 10px;
    vertical-align:middle;
    display:table-cell;
    }
        .description strong {
            display: block;
            margin-bottom:5px;
        }

        .description p {
            font:400 14px/14px Arial;
           margin:0;
        }

    .tab-description {
        font: 700 18px/20px Arial;
        color: #333;
        background:#fff;
        display: table;
        text-align:center;
        width:100%;
	box-shadow: 1px 1px 5px #c9c0c0;
    }


    div .tab-description:nth-child(even) {
        background-color: #f2f2f2;
    }
#tab1 {
    border-radius: 4px 0px 0px 4px;
}
#tab2 {
    border-radius: 0px 4px 4px 0px;
}
.display-none {
        display: none;
    }
 .display-block {
        display: block;
}
.display-inline {
        display: inline;
    }
.optusInfo p > a:focus, .promo-tertiary a:focus .button-secondary{
text-decoration:underline;
}
    .tab-active {
        position: relative;
        background: #E01A22;
        color: #fff !important;
    }

        .tab-active:after, .arrow_box:before {
            top: 76%;
            left: 50%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none;
        }

        .tab-active:after {
            border-color: rgba(136, 183, 213, 0);
            border-top-color: #e11516;
            border-width: 30px;
            margin-left: -30px;
        }

        .tab-active:before {
            border-color: rgba(194, 225, 245, 0);
            border-top-color: #e11516;
            border-width: 33px;
            margin-left: -36px;
        }
.tab-active a{
color:#fff !important;
}
.tab a{
color:#333;
}
    .align-center {
        text-align: center;
        margin:10px 0;
    }
.mobileInfo section.large-4, .mobileInfo section.medium-4{
background:url("/assets/coles/images/ColesMobile/divider.jpg") no-repeat scroll 92% center transparent;
}
.mobileInfo section.large-4:last-of-type, .mobileInfo section.medium-4:last-of-type{
background:none;
}
@media screen and (max-width: 360px) {
        .tabs-heading div {
            font-size:1.5em;
        }
    }
.phnlogo:last-child {
    float: right;
}

@media only screen and (min-width: 768px) {

.small-12.medium-3.large-3.columns {
                width: calc(100% / 5 - 5px) !important;
   }

  }
